/* Text Elements */
html {
  scroll-behavior: smooth;
}
body{
padding:50px;
padding-top:70px; }

h1.heading-1 {
  color: #fff;
  text-align: center;
  text-indent: 0;
  text-shadow: none;
  word-spacing: 0;
  letter-spacing: 4px;
  font-weight: 500;
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
  line-height: 36px;

  -webkit-text-stroke-color: #b7b7fb;
  -webkit-text-stroke-width: 0;
}

h6.section-header {
  margin-top: 6px;
  padding: 6px 10px;
  border: .0625rem solid #000000;
  border-radius: 5px;
  color: #000000;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.4;
  -webkit-transition-delay: .45s;
     -moz-transition-delay: .45s;
       -o-transition-delay: .45s;
          transition-delay: .45s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: 1.5s;
     -moz-transition-duration: 1.5s;
       -o-transition-duration: 1.5s;
          transition-duration: 1.5s;
}

h6.section-header.outofview {
  opacity: .1;
  -webkit-transform: scaleX(.4) scaleY(.4);
     -moz-transform: scaleX(.4) scaleY(.4);
       -o-transform: scaleX(.4) scaleY(.4);
          transform: scaleX(.4) scaleY(.4);
}

p.paragraph.paragraph-1,p.paragraph.paragraph-2,p.paragraph.paragraph-3,p.paragraph.paragraph-4,p.paragraph.paragraph-5,p.paragraph.paragraph-6,p.paragraph.paragraph-7 {
  text-align: center;
  font-weight: 300;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}



.container-grid.section-header-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin: 20px auto;
  max-width: 1200px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.rule.section-rule hr {
  border-top-color: #004306;
}

.rule.section-rule {
  -webkit-box-flex: 2;
  -webkit-flex: 2;
     -moz-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
}

ul.list-container.list-container-1 {
  position: relative;
  display: block;
  clear: none;
  max-width: 1200px;
  list-style-position: outside;
  list-style-type: none;
  vertical-align: baseline;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
  -webkit-transform: perspective(0px) scaleZ(1);
     -moz-transform: perspective(0px) scaleZ(1);
          transform: perspective(0px) scaleZ(1);
}

li.list-item-container.list-item-container-1 {
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

.container-grid.container-1 {
  display: grid;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  grid-template-columns: none;
  grid-template-rows: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  justify-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.container-2 {
  padding: 10px;
  background-color: #0a0606;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h6.section-header {
    font-size: 15px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h6.section-header {
    font-size: 17px;
  }
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column, .column_slide {
  float: left;
  width: 25%;

}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 100;
  padding-top: 100px;
  margin-top:50px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

.mySlides_1 {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  background-color:white;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  opacity:50%;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo, img.demo_1 {
  opacity: 0.6;
  width:30%;
}

.active,
.demo:hover, .active,
.demo_1:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}


.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#pavlovci_header,#kontakt_header, #ormoz_header {scroll-margin-top: 60px; }

@media screen and (max-width: 768px) {
  /* Text Elements */

  .column {
  float: left;
  width: 100%;

}
}